Lookup Editor - Task #2622
Task # 2620 (Closed): Replace HandsOnTable with jexcel

Support KV store types
04/02/2020 03:50 AM - Luke Murphey

Status: Closed Start date: 04/08/2020

Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.4

Description

Subtasks:

Task # 2642: Get calendar to work with epoch values Closed
Task # 2643: Defining a number for the first time with a thousands indicator fails Closed
Task # 2644: Array Editor Closed

Associated revisions

Revision 611 - 04/08/2020 06:25 PM - luke.murphey

Adding support for booleans and numbers

Reference #2622

Revision 628 - 04/08/2020 06:25 PM - luke.murphey

Adding support for booleans and numbers

Reference #2622

History

#1 - 04/06/2020 05:14 PM - Luke Murphey

https://bossanova.uk/jexcel/v3/examples/column-types

#2 - 04/08/2020 06:10 PM - Luke Murphey
https://jsfiddle.n Ihodel/7xpLv1ow/3/

#3 - 04/10/2020 05:59 PM - Luke Murphey

- Status changed from New to Closed
https://bossanova.uk/jexcel/v3/examples/column-types
https://jsfiddle.net/paulhodel/7xpLv1ow/3/
http://www.tcpdf.org

